Bug 227090 - [exp-run] lang/python36: update to 3.6.5
Summary: [exp-run] lang/python36: update to 3.6.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks: 226843 226883
  Show dependency treegraph
 
Reported: 2018-03-29 20:39 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2018-05-25 17:45 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (python)
antoine: exp-run+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2018-03-29 20:39:05 UTC
Request exp-run.
Comment 1 Antoine Brodin freebsd_committer 2018-03-30 08:44:26 UTC
Can you update lang/python-doc-html/distinfo too?
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2018-03-30 14:37:41 UTC
Patch updated.
Comment 3 Charlie Li 2018-03-31 20:18:42 UTC
FYI, the tarball does not include upstream's own patch detailed in bug 226883, probably because it landed after 3.6.5rc1 was released.
Comment 4 Antoine Brodin freebsd_committer 2018-04-02 16:17:12 UTC
Exp-run looks fine.
Comment 5 commit-hook freebsd_committer 2018-04-03 09:46:52 UTC
A commit references this bug:

Author: sunpoet
Date: Tue Apr  3 09:46:14 UTC 2018
New revision: 466295
URL: https://svnweb.freebsd.org/changeset/ports/466295

Log:
  Update to 3.6.5

  Changes:	https://docs.python.org/3.6/whatsnew/changelog.html
  PR:		227090
  Exp-run by:	antoine

Changes:
  head/lang/python-doc-html/distinfo
  head/lang/python36/Makefile.version
  head/lang/python36/distinfo
  head/lang/python36/pkg-plist
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2018-04-03 10:12:12 UTC
Committed. Thanks!
Comment 7 commit-hook freebsd_committer 2018-05-25 17:45:56 UTC
A commit references this bug:

Author: feld
Date: Fri May 25 17:45:24 UTC 2018
New revision: 470857
URL: https://svnweb.freebsd.org/changeset/ports/470857

Log:
  MFH: r466295

  Update to 3.6.5

  Changes:	https://docs.python.org/3.6/whatsnew/changelog.html
  PR:		227090
  Exp-run by:	antoine

Changes:
_U  branches/2018Q2/
  branches/2018Q2/lang/python-doc-html/distinfo
  branches/2018Q2/lang/python36/Makefile.version
  branches/2018Q2/lang/python36/distinfo
  branches/2018Q2/lang/python36/pkg-plist